Subject: [Fwd: Re: Thank you for Darwin Day event]

From: "R.Stephens" <[email-masked]>
Date: Wed, 18 May 2005 21:18:28 +0000

Here's the first response from the 136 thank you messages:

-------- Original Message --------
Subject: Re: Thank you for Darwin Day event
Date: Wed, 18 May 2005 14:11:37 -0700
From: James Underdown <[email-masked]>
To: <[email-masked]>
References: <[email-masked]>

Glad to be of help.

Keep us involved next year!

Best regards,

James Underdown
Executive Director
Center for Inquiry-West
(323) 666-9797 ext 101
www.cfiwest.org

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 18, 2005 4:06 PM
Subject: Thank you for Darwin Day event

> Dear Jim Underdown,
>
> We at Darwinday.org want to thank all of you who have developed Darwin Day 
> Celebrations for the past few years, including the one this past February. 
> Please express our appreciation to all of the other people in your 
> organization who made your Event possible.  Each individual Celebration 
> contributed significantly to the spirit of the occasion and together they 
> made a grand statement about the importance of scientific knowledge to our 
> modern world.  As we work together each year to expand both the number of 
> Events and the number of participants we hope you will reach out to other 
> groups in your area and invite them to participate also.  It is only 
> through mutual cooperation and assistance that we can hope to achieve our 
> goal of a Global Celebration by 2009, Darwin's 200th birthday!  The role 
> of human curiosity and ingenuity in developing the vast knowledge we now 
> possess about the material world deserves to be recognized by all of us. 
> Darwin's central role in promoting a secular scientific explanation for 
> life on our planet was crucial to the rapid advancement of verifiable 
> knowledge.
>
> Currently Darwinday.org is preparing to reach out to many thousands of 
> additional groups early next fall to invite them to join us in 2006.  In 
> fact, we have just updated our website and made it possible for you to 
> register your event as soon as it is ready for next year.  This is a 
> process that we will repeat each year as we go forward to 2009 and beyond.
>
> In addition, we have begun to translate our website into additional 
> languages and we expect this project to continue through 2005 and into 
> 2006 so that we can reach those who speak one of the major languages other 
> than English.  It is our intention to design flyers and leaflets that you 
> can download and change to reflect local information, so that they can be 
> used to promote individual events.  If you have additional ideas about 
> what you we can do to assist you with promotional work, please feel free 
> to send us your suggestions.
>
> Again, we sincerely thank you for a job well done!
>
> Bob Stephens
> President of Darwinday.org.
>
>